Bug 183199 - missing buildrequirement for gtk-sharp2
Summary: missing buildrequirement for gtk-sharp2
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-sharp   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-27 12:54 UTC by Karsten Hopp
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-25 06:07:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karsten Hopp 2006-02-27 12:54:44 UTC
Description of problem:
evolution-sharp doesn't build in a minimal build environment (mock)

Version-Release number of selected component (if applicable):

Actual results:
checking pkg-config is at least version 0.9.0... yes
checking for BASE_DEPENDENCIES... yes
checking for MONO... yes
checking for mcs... /usr/bin/mcs
checking for gacutil... /usr/bin/gacutil
checking for GTK_SHARP... configure: error: Package requirements (gtk-sharp-2.0
>= 1.9.5) were not met:

No package 'gtk-sharp-2.0' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables GTK_SHARP_CFLAGS
and GTK_SHARP_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

error: Bad exit status from /var/tmp/rpm-tmp.24481 (%build)

Comment 1 Matthew Barnes 2007-03-25 06:07:25 UTC
This was fixed quite some time ago.


Note You need to log in before you can comment on or make changes to this bug.